{
  "schema": "lilchan.thread/v1",
  "board": "b",
  "thread_id": 8868,
  "subject": "",
  "url": "https://lilchan.net/b/thread/8868",
  "exported_at": "2026-07-11T04:33:01Z",
  "is_locked": false,
  "is_cyclic": false,
  "op": {
    "id": 8868,
    "is_op": true,
    "name": "Аноним",
    "subject": "",
    "created_at": "05.06.2026 14:28",
    "created_iso": "2026-06-05T14:28:25",
    "is_sage": false,
    "is_op_reply": null,
    "body_html": "Вче поиграть аноны интересное и <span class=\"post__c\" style=\"color:#e68bab\">задорное</span>",
    "body_text": "Вче поиграть аноны интересное и задорное",
    "poster_id": null,
    "edited_at": null,
    "shame_text": null,
    "files": [
      {
        "archive_path": "files/op_8868_1_Без_имени.png",
        "stored_name": "04ec245e-854a-4e51-ab97-b4b621390bc7.png",
        "original_name": "Без имени.png",
        "mime_type": "image/png",
        "size_bytes": 3340384,
        "width": 2560,
        "height": 1440,
        "is_spoiler": false
      }
    ]
  },
  "replies": [
    {
      "id": 8869,
      "is_op": false,
      "name": "Аноним",
      "subject": null,
      "created_at": "05.06.2026 14:37",
      "created_iso": "2026-06-05T14:37:13",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "биошок",
      "body_text": "биошок",
      "poster_id": null,
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_8869_1_cute-anime-1129999710.gif",
          "stored_name": "7e674e55-2dbb-40a0-a052-695b3e7faf6c.gif",
          "original_name": "cute-anime-1129999710.gif",
          "mime_type": "image/gif",
          "size_bytes": 469277,
          "width": 220,
          "height": 294,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 9120,
      "is_op": false,
      "name": "Аноним",
      "subject": null,
      "created_at": "07.06.2026 15:49",
      "created_iso": "2026-06-07T15:49:09",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Киберпук",
      "body_text": "Киберпук",
      "poster_id": null,
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_9120_1_1000037067.jpg",
          "stored_name": "ef9e1f2f-9a15-414f-8519-85e6b65860bc.jpg",
          "original_name": "1000037067.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 505709,
          "width": 1080,
          "height": 958,
          "is_spoiler": false
        }
      ]
    }
  ]
}